<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmnbqlVvj71RgX6RblUQWC5E95gc-8S0OlpPpb43u2hgeh-xdmeKkx4hA8TJdaOS3XOqmI0Vsv0uuxBmMfIlhG4Pbi9cHfAdWlbwOZmsuTJEG2AFfj_0JOKR4CR4B5midMQXroMcb-HtAqzvueJEHQ8SzVbCzDXHzX9iTEAS2g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9caca3f7-9c9d-4ffc-9a9f-bedb1454798b</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757726121" />
</map>
